View Single Post
Old 04-04-2017, 11:26 PM   #3
weehzer
Junior Member
 
Location: Austria

Join Date: Mar 2017
Posts: 6
Default

The latest version should be fine. So you are running it on Ubuntu 14.04?
Have you ever tried 16.04?
Thanks a lot for you reply!
weehzer is offline   Reply With Quote